[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [libvirt] libvirt for rhel-5?



On Wed, Jan 28, 2009 at 12:17:40PM +0100, Farkas Levente wrote:
> Daniel P. Berrange wrote:
> > On Wed, Jan 28, 2009 at 01:00:49AM +0100, Farkas Levente wrote:
> >> hi,
> >> is there any plan to be able to buils libvirt on rhel-5 ie. epel-5?
> >> currently all virt and kvm releated packages can be build on epel except
> >> libvirt since this dbus problem.
> > 
> > This is already fixed in CVS.
> > 
> > http://libvirt.org/hg/libvirt-mirror/diff/9e940abe32a1/src/node_device_hal.c
> 
> thanks.
> will be there a newer release 0.5.2 (and may be a rawhide src.rpm too)
> in the near future or it's better to patch 0.5.1?

The next update will be 0.6.0, hopefully sometime in the next week.


NB, if you're re-packaging libvirt for EPEL-5, be warned that none of
the previous upstream releases fully work with RHEL-5 Xen because they
are not aware of some significant backported features. In the 0.6.0
release you should make sure you run configure using --with-rhel5-api=yes
command line arg to fully support RHEL-5 Xen.

Daniel
-- 
|: Red Hat, Engineering, London   -o-   http://people.redhat.com/berrange/ :|
|: http://libvirt.org  -o-  http://virt-manager.org  -o-  http://ovirt.org :|
|: http://autobuild.org       -o-         http://search.cpan.org/~danberr/ :|
|: GnuPG: 7D3B9505  -o-  F3C9 553F A1DA 4AC2 5648 23C1 B3DF F742 7D3B 9505 :|


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]